.bannerWidget--1285 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1780605903_6a21e3cf73176.jpg); 
	background-attachment: scroll; 
	background-position: 50% 42%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1285 {
        background-attachment: initial;
    }
}

.bannerWidget--1285::after {
    background-color: hsla(0, 0%, 0%, 0.53);
    z-index: 1;
}

.bannerWidget--1285 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1285 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1285 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1286 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1286 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1286 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1287 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1287 img {
    width: 212px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1320 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1288 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1288 .textHeader__heading {
    color: inherit; 
}

.textHeader--1288 .textHeader__subheading {
    color: inherit; 
}.textWidget--1289 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1289 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1289 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1290 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1290 img {
    width: 634px;
    height: auto;
    max-width: 100%;
}.textHeader--1291 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1291 .textHeader__heading {
    color: inherit; 
}

.textHeader--1291 .textHeader__subheading {
    color: inherit; 
}.textWidget--1292 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1292 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1292 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1293 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1293 img {
    width: 504px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1321 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1294 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1294 .textHeader__heading {
    color: inherit; 
}

.textHeader--1294 .textHeader__subheading {
    color: inherit; 
}.textWidget--1295 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1295 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1295 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1296 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1296 img {
    width: 637px;
    height: auto;
    max-width: 100%;
}.textHeader--1297 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1297 .textHeader__heading {
    color: inherit; 
}

.textHeader--1297 .textHeader__subheading {
    color: inherit; 
}.textWidget--1298 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1298 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1298 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--1299 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1299 .textHeader__heading {
    color: inherit; 
}

.textHeader--1299 .textHeader__subheading {
    color: inherit; 
}.textWidget--1300 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1300 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1300 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1301 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1301 img {
    width: 607px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1302 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1308 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1308 .textHeader__heading {
    color: inherit; 
}

.textHeader--1308 .textHeader__subheading {
    color: inherit; 
}.textWidget--1309 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1309 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1309 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1310 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1310 img {
    width: 695px;
    height: auto;
    max-width: 100%;
}.textHeader--1303 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1303 .textHeader__heading {
    color: inherit; 
}

.textHeader--1303 .textHeader__subheading {
    color: inherit; 
}.textWidget--1304 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1304 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1304 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1305 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1305 img {
    width: 552px;
    height: auto;
    max-width: 100%;
}.textHeader--1306 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1306 .textHeader__heading {
    color: inherit; 
}

.textHeader--1306 .textHeader__subheading {
    color: inherit; 
}.textWidget--1307 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1307 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1307 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1361 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1311 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1311 img {
    width: 376px;
    height: auto;
    max-width: 100%;
}.textHeader--1312 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1312 .textHeader__heading {
    color: inherit; 
}

.textHeader--1312 .textHeader__subheading {
    color: inherit; 
}.textWidget--1313 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1313 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1313 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1316 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--1316 img {
    width: 775px;
    height: auto;
    max-width: 100%;
}.textHeader--1314 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1314 .textHeader__heading {
    color: inherit; 
}

.textHeader--1314 .textHeader__subheading {
    color: inherit; 
}.textWidget--1315 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1315 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1315 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1317 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--1317 img {
    width: 508px;
    height: auto;
    max-width: 100%;
}.textHeader--1318 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1318 .textHeader__heading {
    color: inherit; 
}

.textHeader--1318 .textHeader__subheading {
    color: inherit; 
}.textWidget--1319 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1319 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1319 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
